Using BadWords 2 with CB

13 years 7 months ago #10427 by pcgs
I am using Joomla 1.0.8, CB 1.0 RC2, and Joomlaboard 1.1.2.
I want to install BadWords.
At SchoolATech.com I find a number of downloads:

bot_badwords2.zip
com_BadWords2 1.0 Beta.zip
CommunityBuilder 1.0 RC 1 Integration.zip
mod_simpleboard5 V1.0 Integration.zip

Do I use all of these? or just some? Looks like I need them all but cannot find anything posted anywhere that might reassure me how I should go about installing all of this. And most importantly, is there anything I am missing that I need to know?

Thanks.
13 years 7 months ago #10433 by nickjo
Judging quickly from the zip files you have displayed, I would presume that you would just need the

Mambot package : bot_badwords2.zip

and the

Community Builder Integration package : CommunityBuilder 1.0 RC 1 Integration.zip

and the component piece : com_BadWords2 1.0 Beta.zip

I tried accessing that url to take a look but it doesn't load.

Worse case scenario try using the component piece first, test it to make sure it doesn't break anything then try the intergration piece test that to make sure it doesn't break anything, and then finally install the mambot (if you you choose) and see if that breaks anything. Good Luck! That's at least how I would do it..

blwebsolutions.com
Moderators: beatnantkrileon
Time to create page: 0.387 seconds
Facebook Twitter Google LinkedIn